<!DOCTYPE html>
<html>
<head>
<title>
How to get to Heaven
</title>
<link rel="icon" type="image/x-icon" href="Htgth.png" />
<link rel="manifest" href="../SunBibleWebAppmanifest.json">
<meta name="description" content="A collection of verses and more that tell how to get to heaven.">
  <meta name="keywords" content="Heaven, Eternal Life, eternity, The SunShining,">
  <meta name="author" content="N.C.R.">

<style>
   
   @import url('howtogettoheaveninstyle.css');
</style>

</head>
<body>


  <header>
    <div>
    <img id="HeaderPic" src="HowToGetToHeaven.png"/>
    </div>
    <nav>
    <a href="index.html" id="pagelink">Home</a>
     <a href="WhatJesusSays.html" id="pagelink">What Jesus says</a> 
     <a href="OtherBibleverses.html" id="pagelink">Other Bible verses</a>
    </nav>
    </header>



<div id="MainContentBox">





<div>
<div style="font-size: 20px; width: 50%; float: left; background-color: white; padding: 10px;">
Do you know how to get to heaven?
<br/> <br/>
  Heaven is an unbelievably wonderful place. <br/>
And Hell is an utterly horrible place. <br/>
I cannot emphasize enough how important it is for you to spend your entire life trying to get to heaven.<br/>
Let me warn you though the way to heaven is straight and narrow, and there can be many who want to lead you astray.<br/>
Also never take a man's word for how to get to heaven. <br/>
Why? <br/>
Because mankind does not know how to get to heaven. <br/>
God, the creator of heaven and earth, is the only one that can tell you how to get to heaven. <br/>
If I were you I would start a daily habit of reading God's word today. <br/>
Why? <br/>
Because in His word He tells us how to get to heaven. <br/> <br/>

 To make things easier for you I did compile a list of verses from the Bible that tell us how to get to heaven.
(But this should not stop you from reading the rest of Bible.)
</div>
<div style="width: 45%; float: right;">
<img src="heavenhell.jpg" style="width: 100%;"/>
</div>
</div>

<img src="https://the-sunshining.github.io/SunBible_IMG_Library/Main_IMG/DivPic.gif" style="width: 100%;"/>


<div style="background-color: black; width: 100%;">
<div style="background-color: white; width: 30%; float: left; padding: 5%; margin: 2%; border: 5px solid green;">
 <img src="John 3-3.png" style="width: 100%; border: 5px solid black;"/>
<h1><a href="WhatJesusSays.html">Click Here</a> To Find out What Jesus Says</h1>
</div>
<div style="background-color: gray; width: 30%; float: right; padding: 5%; margin: 2%; border: 5px solid red;">
<img src="Psalm15-2.png" style="width: 100%; border: 5px solid black;"/>
<h1> <a href="OtherBibleverses.html">Click here</a> to find out what other parts of the bible say</h1>
</div>
</div>

<img src="https://the-sunshining.github.io/SunBible_IMG_Library/Main_IMG/DivPic.gif" style="width: 100%;"/>

<p>
    And this is life eternal, that they might know thee the only true God, and Jesus Christ, whom thou hast sent. - John 17:3
</p>




</div>


<footer>

<div class="footerDIV">
<p style="text-align: left">
How to get to Heaven <br/>
Copyright&copy: 2019 by the SunShining
<p>
<a href="https://thesunshining.weebly.com/" id="pagelink">www.thesunshining.weebly.com</a>
</p>
</div>

<div class="footerDIV pagelinks">
<p>
Page Links:<br/>
<a href="index.html" id="pagelink">Home</a><br/>
 <a href="WhatJesusSays.html" id="pagelink">What Jesus says</a> <br/>
 <a href="OtherBibleverses.html" id="pagelink">Other Bible verses</a> <br/>
 <a href="../index.html" id="pagelink">SunBible Home</a>
 </p>
</div>
<div class="footerDIV">
  <img src="Htgth.png" style="width: 100%;"/>
</div>
</footer>



<!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5bef7285417b781c"></script>
</body>
</html>